{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2679918",
  "tailles": [
    "S / 161-170 cm",
    "M / 169-178 cm",
    "L / 177-186 cm",
    "XL / 185-197 cm"
  ],
  "categories": ["VTT", "Tout-Suspendu"],
"name": "Cube Stereo One55 C:62 SLT 29 Sram XX1 Eagle AXS 12V 29″ Noir Carbon 2024", "modelDate": "2024",
  "manufacturer": { "@type": "Organization", "name":"Cube" },
  "description": "Élégance ou robustesse ? Avec le Cube Stereo One55 C:62 vous n’avez pas à choisir. Les lignes élégantes de son cadre bénéficiant du processus de construction Advanced Twin Mold C:62® sont ce que vous remarquerez en premier, mais, comme toujours, le diable se trouve dans les détails. Son jeu de direction ajustable intégré permet de choisir différents angles de tube de direction. Vous pouvez ainsi ajuster vos performances en fonction de vos préférences. La coque du boîtier de pédalier fileté est robuste et pratique, et se combine avec un support de fixation pour guide de chaîne ISCG 05. Il dispose d’un compartiment de rangement intégré au tube diagonal, avec suffisamment de place pour un multi-outil et bien d’autres choses par exemple. Avec son débattement de 155 mm à l’arrière et celui de 160 mm à l’avant, il n’existe tout simplement pas de meilleur moyen de se lancer sur les chemins de montagne et d’être le premier à en atteindre le sommet.\r\n\r\nLe Cube Stereo One55 C:62 SLT 29 est une machine de compétition enduro et all-mountain capable d’évoluer n’importe où. Bien décidés à ne faire aucun compromis pour atteindre leur objectif, les ingénieurs de chez Cube sont partis d’un combo cintre/potence en carbone pour une légèreté et une précision de pilotage plus grandes. Combinés à sa fourche Fox 36 Factory Grip2 et son amortisseur Float X2 Factory, c’est le meilleur moyen de montrer aux chemins rocailleux et accidentés qui est le patron. Ses freins à disque hydrauliques Sram Code Ultimate Stealth vous permettent de garder sous contrôle ses roues en carbone Newmen Advanced avec pneus Schwalbe de 2,4 pouces. Enfin, son groupe Sram XX1 Eagle AXS vous permet d’aborder même les ascensions les plus difficiles en toute simplicité. Ajoutez à cela une tige de selle télescopique Fox Transfer Factory et les touches élégantes du cadre en carbone C:62®, et vous disposez de tout ce dont vous avez besoin pour vous attaquer à n’importe quel chemin alpin.",
  "image": "https://product-cdn-frz.alltricks.com/medium/918/679918/2679918/5406016",
  "mpn": "755400M",
  "gtin13": "4054571430748",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "S / 161-170 cm",
      "stock": 2,
      "priceCurrency": "EUR",
"price": 7299,
      "mpn": "755400S",
      "sku": "2655281",
      "gtin13": "4054571430731",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805114-vtt_tout_suspendu_cube_stereo_one55_c_62_slt_29_sram_xx1_eagle_axs_12v_29___noir_carbon_2024"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 169-178 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 5499.99,
      "mpn": "755400M",
      "sku": "2654869",
      "gtin13": "4054571430748",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805114-vtt_tout_suspendu_cube_stereo_one55_c_62_slt_29_sram_xx1_eagle_axs_12v_29___noir_carbon_2024"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 177-186 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 5499.99,
      "mpn": "755400L",
      "sku": "2654228",
      "gtin13": "4054571430755",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805114-vtt_tout_suspendu_cube_stereo_one55_c_62_slt_29_sram_xx1_eagle_axs_12v_29___noir_carbon_2024"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XL / 185-197 cm",
      "stock": 5,
      "priceCurrency": "EUR",
"price": 7299,
      "mpn": "755400XL",
      "sku": "2655930",
      "gtin13": "4054571430762",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805114-vtt_tout_suspendu_cube_stereo_one55_c_62_slt_29_sram_xx1_eagle_axs_12v_29___noir_carbon_2024"
    }
  ],
  "coloris": [
    {
      "coloris": "carbon´n´black"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 13.1,
    "poids maximum": "115 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 160, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 155, "unitCode": "MMT" },
    "matière du cadre": "Carbone",
    "groupe": { "name": "Sram XX1 Eagle AXS 12V", "manufacturer": { "@type": "Organization", "name": "Sram" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : C:62 Monocoque Advanced Twin Mold Technology, ISCG05, Boost 148, UDH™, 155 mm travel, Width tire maximum: 64 mm",
      "fourche": "Fox 36 Float Factory FIT GRIP2, Tapered, Boost 15x110 mm, Kashima Coated, 160 mm travel",
      "amortisseur": "Fox Float X2 Factory, 205x60 mm, High/Low Speed Rebound & Compression w/ 2-Pos. Lever, Kashima Coated / Entretoises d'amortisseur : 54 mm Trunnion Mount (Haut), 22x8 mm (Bas)"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Sram Eagle AXS Controller, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "dérailleur arrière": { "name": "Sram XX1 Eagle AXS, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "cassette": { "name": "Sram XG-1299 Eagle Rainbow, 10-52 Dents", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "chaîne": { "name": "Sram PC-XX1 Eagle Rainbow", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "pédalier": { "name": "Sram X01 Eagle Carbon, Boost, 32 Dents", "manufacturer": { "@type": "Organization", "name": "Sram" } }
    },
    "guide-chaîne": "MRP 1X Chain Guide",
    "équipements": {
      "freins": { "name": "Sram Code Ultimate Stealth, Hydr. Disc Brake, (200/180)", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "selle": "Natural Fit Nuance SLT Carbon",
      "tige de selle": "Fox Transfer Factory 30.9 mm, Kashima Coated"
    },
    "roues": {
      "jantes": "Newmen Advanced SL A.30, 28/28 Spokes, Boost 15x110/12x148 mm, Tubeless Ready",
      "pneus": { "avant": { "name": "Schwalbe Nobby Nic, Super Ground, Addix Soft, Kevlar, 29x2.4\" ", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } },
      "arrière": { "name": "Schwalbe Wicked Will, Super Ground, Addix Speedgrip, Kevlar, 29x2.4\"", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } } }
    },
    "direction": {
      "cintre": "Cube Stereo Carbon Cockpit System",
      "poignées": "Acid Disrupt, Soft Compound",
      "potence": "Cube Stereo Carbon Cockpit System",
      "jeu de direction": "Acros AZF-675, ICR (Integrated Cable Routing), Top Zero-Stack 1 1/2\" (ZS 56 mm), Bottom Zero-Stack 1 1/2\" (ZS 56 mm), Fiber Inserts for Angle Adjustment"
    },
    "accessoires": "Acid Downtube Storage Bag & HUSK24 Multi Tool",
    "référence": 755400
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 370, "unitCode": "MMT" },
      "tube supérieur* (mm)": "565 / 567",
      "longueur base": { "@type": "QuantitativeValue", "value": 438, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction* (°)": "64.2 / 64.8",
      "angle tube de selle* (°)": "76.7 / 76.5",
      "empattement* (mm)": "1196 / 1188",
      "stack* (mm)": "623 / 625",
      "reach* (mm)": "427 / 425",
      "longueur potence": { "@type": "QuantitativeValue", "value": 40, "unitCode": "MMT" },
      "largeur cintre": { "@type": "QuantitativeValue", "value": 760, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 364, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 125, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 405, "unitCode": "MMT" },
      "tube supérieur* (mm)": "591 / 592",
      "longueur base": { "@type": "QuantitativeValue", "value": 438, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 103, "unitCode": "MMT" },
      "angle de direction* (°)": "64.2 / 64.8",
      "angle tube de selle* (°)": "76.7 / 76.5",
      "empattement* (mm)": "1222 / 1215",
      "stack* (mm)": "625 / 627",
      "reach* (mm)": "452 / 450",
      "longueur potence": { "@type": "QuantitativeValue", "value": 50, "unitCode": "MMT" },
      "largeur cintre": { "@type": "QuantitativeValue", "value": 800, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 418, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur* (mm)": "619 / 621",
      "longueur base": { "@type": "QuantitativeValue", "value": 438, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 113, "unitCode": "MMT" },
      "angle de direction* (°)": "64.2 / 64.8",
      "angle tube de selle* (°)": "76.7 / 76.5",
      "empattement* (mm)": "1252 / 1244",
      "stack* (mm)": "634 / 636",
      "reach* (mm)": "477 / 475",
      "longueur potence": { "@type": "QuantitativeValue", "value": 50, "unitCode": "MMT" },
      "largeur cintre": { "@type": "QuantitativeValue", "value": 800, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 475, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 175, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "tube supérieur* (mm)": "650 / 652",
      "longueur base": { "@type": "QuantitativeValue", "value": 438, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 133, "unitCode": "MMT" },
      "angle de direction* (°)": "64.2 / 64.8",
      "angle tube de selle* (°)": "76.7 / 76.5",
      "empattement* (mm)": "1285 / 1277",
      "stack* (mm)": "652 / 654",
      "reach* (mm)": "502 / 500",
      "longueur potence": { "@type": "QuantitativeValue", "value": 50, "unitCode": "MMT" },
      "largeur cintre": { "@type": "QuantitativeValue", "value": 800, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 475, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 175, "unitCode": "MMT" }
    }
  ]
}
